.section--slider-4__wrapper.reversed .title-wrapper {
  order: 2;
  padding-right: 0;
  padding-left: 90px;
}

.section--slider-4__wrapper.reversed .slides-image-wrapper {
  order: 1;
}

@media screen and (max-width: 1680px) {
  .section--slider-4__wrapper.reversed .title-wrapper {
    padding-left: 80px;
  }
}

@media (max-width: 1279px) {
  .section--slider-4__wrapper.reversed .title-wrapper {
    padding-left: 56px;
  }
}

@media (max-width: 991px) {
  .section--slider-4__wrapper.reversed .title-wrapper {
    order: unset;
    padding-left: 15px;
  }

  .section--slider-4__wrapper.reversed .slides-image-wrapper {
    order: unset;
  }
}
